.content { width:980px; margin:0 auto; height:600px; margin-top:7px;  position:relative; z-index:0;  }
.content_top{ text-align:left; padding-left:10px; background:url(../images/dotted1.jpg) repeat-x bottom; margin-bottom:20px; padding-bottom:1px;}
.content_top h1{ color:#4e4e4e; font-size:18px; margin-top:20px; margin-bottom:10px;}
.content_top div{ padding-right:20px; line-height:18px; margin-bottom:20px;}
.column_content li{ width:144px; height:75px; text-align:center; float:left; margin-top:15px; margin-left:9px; margin-right:9px; display:inline;}
.column_content1{ float:left; width:60px; display:inline; margin-left:45px; text-align:left; line-height:18px; margin-top:40px;}
.column_content1 b{ font-size:14px; color:#333;}
.upload { width:946px; height:468px; }
.upload .upload_img{ background:#fff; width:170px; height:170px; border:1px solid #eaeaea; margin-top:15px; margin-left:8px; float:left;}
.upload .upload_img img{ width:150px; height:150px; margin-top:8px; margin-left:4px;}
.upload_text{ width:700px; float:left; padding-left:10px; padding-top:15px; text-align:left;}
.upload_text h2{ font-size:14px; color:#177dce; height:30px;  line-height:30px; margin-top:10px; margin-bottom:10px;}
.upload_text p{   line-height:18px;  }
.upload_text .subjiect{ margin-top:8px; margin-bottom:8px;clear:both;}
.upload_text .subjiect label{ display:block; float:left;   width:150px; padding-right:8px; text-align:right;}
.upload_text .subjiect input{ width:315px; text-align:left;}
.upload_text .subjiect_text{ width:315px;text-align:left; padding-left:160px;}
.upload_text .subjiect .textarea{ width:315px; height:89px;}
.upload_text .set_button { padding-left:138px; margin-top:18px; height:30px;}
.upload_text .set_button input{color:#585858; margin-left:20px; width:106px; background:url(../images/msg_request1.jpg) no-repeat right; height:26px; line-height:26px; border:none;}
 
  
 
 
